extends layout

block content
    .user-info-main-page
        .mobile-menu-wrapper
            img(src='/images/close-icon.svg' alt='close')
            .mobile-navbar
                a(href='#') My profile
                img(src='/images/arrow-icon.svg' alt='arrow')
            button.mobile-signout-btn Sign out
        .app-name-wrapper
            .content-wrapper.user-page-top-info
                div
                    h4
                        img(src='/images/messaging_icon.svg' alt='appChat')
                        | #{service}
                .logout-btn-wrapper
                    p Profile
                    a(class='logout-btn', href='/auth/logout') Sign out
                .mobile-menu-icon
                    img(src='/images/mobile-menu-icon.svg', alt='menu')
        .content-wrapper
            .user-info-wrapper
                h5 You just completed the globaliD workflow for #{service}! They received the following information:
                .info-section
                    .first-columns
                        h3 My Profile
                        .info-columns
                            div
                                p.info-title Username
                            div
                            div
                                p #{user.username}
                        each attestation in attestations
                            .info-columns
                                div
                                    p.info-title #{attestation.name}
                                div
                                    p.verified-info
                                        img(src='/images/verified.svg' alt='verified')
                                div
                                    p.verified-info
                                        span #{attestation.value}

                    .second-column
                        if showUpgrade
                            h6 To access more #{service} features, please verify an identifiaction document.
                            p Verify with:
                            button#upgrade-button(class='verify-btn') globaliD web client
                        unless showUpgrade
                            img(src='/images/award-icon.svg' alt='award')
                            h6 Your identification document has been approved.

    .footer.content-wrapper
        .footer-content
            a(target='blank' href='https://gitlab.com/globalid/opensource/globalid-example-node-app') This project is open source! View the source code.
    script(src='/build/bundle.js')
